installing the mod_fcgi with Apache!

root (root@ares.dcc.unicamp.br)
Wed, 02 Apr 1997 14:30:41 -0300

Message-Id: <334297C1.20B5D041@ares.dcc.unicamp.br>
Date: Wed, 02 Apr 1997 14:30:41 -0300
From: root <root@ares.dcc.unicamp.br>
To: fastcgi-developers@OpenMarket.com
Subject: installing the mod_fcgi with Apache!

Hi all!

I'm using Apache 1.2b2 and wanna install the mod_fcgi module.
I have dowloaded the fcgi-devel-kit. I have the fcgi libraries
and I've build Apache with the mod_fcgi. What else should I do
to have fcgi working?

Is it really necessary to alter the Apache httpd.conf?

Anyone with a litle pacience, help me please!

Thanks in advance.

Andre.
-- 
****************************************
Andre Luiz Moreira Correa Neto
http://www.dcc.unicamp.br/~correa